@charset "utf-8";
a:hover img {
	opacity: 1;
}
/*********************
.content_wrap
*********************/
.content_wrap{
	width:100%;
	margin:0 auto;
	padding-top:90px;
}
@media screen and (max-width: 750px){
	.content_wrap{
		padding-top:66px;
	}
}

/*********************
.main
*********************/
.main {
	width: 100%;
	padding-bottom: 160px;
	font-family: "M PLUS Rounded 1c", sans-serif;
	font-size: 16px;
	background-image: url(/oshi-tabi/ekimemo5th/img/bg_main.svg);
	background-size: 128px;
	background-attachment: fixed;
	overflow: hidden;
}
.main-visual {
	max-width: 1028px;
	/* margin: 0 auto 40px; */
	margin: 0 auto 65px;
}
.ttl-block {
	margin-bottom: 40px;
}
.ttl-block__en {
	color: #999;
	font-family: "Aldrich", "M PLUS Rounded 1c", sans-serif;
	font-size: 18px;
	text-align: center;
}
.ttl-block__jp {
	color: #999;
	font-size: 27px;
	font-weight: 700;
	text-align: center;
}
.btn-h {
	display: block;
	transition: .3s;
}
.btn-h:hover {
	transform: translateY(3px);
}
.line-parent {
	position: relative;
	z-index: 1;
}
.line-child {
	position: absolute;
	top: 0;
	left: 50%;
	transform: translateX(-50%);
	width: 30px;
	background: #EE7323;
	z-index: -1;
}
@media screen and (max-width: 750px){
	.main {
		padding-bottom: 145px;
	}
	.ttl-block {
		margin-bottom: 25px;
	}
	.line-child {
		width: 22px;
	}
}

/*********************
.news-list
*********************/
.news-list {
	width: 95%;
	max-width: 720px;
	margin: 0 auto 65px;
	padding: 20px 20px 30px;
	background: #fff;
	box-shadow: 0 0 10px rgba(0, 0, 0, .16);
	border-radius: 16px;
	box-sizing: border-box;
}
.news-list > *  + * {
	margin-top: 15px;
	padding-top: 15px;
	border-top: 1px solid #aaa;
}
.news-list__time {
	color: #FC6A03;
	font-family: "Aldrich", "M PLUS Rounded 1c", sans-serif;
}
.news-list__weekday {
	color: #FC6A03;
	font-weight: 500;
}
.news-list__txt {
	font-size: 20px;
	line-height: 1.5;
}
.news-list__txt a {
	font-weight: 700;
	text-decoration: underline;
}
.news-list__txt a:hover {
	text-decoration: none;
}
@media screen and (max-width: 750px){
	.news-list {
		margin:  0 auto 20px;
		padding: 30px 22px;
	}
	.news-list__txt {
		font-size: 16px;
	}
}

/*********************
.xpost-campaign
*********************/
.xpost-campaign {
	position: relative;
	width: 95%;
	max-width: 1070px;
	min-height: 651px;
	margin: 0 auto 25px;
	background-color: #FFBF46;
	background-image: url(/oshi-tabi/ekimemo5th/img/bg_xpost_pc.png);
	background-size: 100%;
	background-position-y: bottom;
	background-repeat: no-repeat;
	border-radius: 20px;
	box-shadow: 0 0 10px rgba(0, 0, 0, .16);
	overflow: hidden;
	z-index: 0;
}
.xpost-campaign-box {
	position: absolute;
	top: 42px;
	right: 44px;
	width: fit-content;
}
.xpost-campaign__ttl {
	width: 100%;
	max-width: 475px;
	margin-bottom: 35px;
	color: #fff;
}
.xpost-campaign__item {
	position: relative;
	max-width: 380px;
	margin: 0 auto;
	padding: 30px 22px;
	background: #fff;
	border-radius: 16px;
	box-sizing: border-box;
}
.xpost-campaign__item::before {
	content: '';
	position: absolute;
	top: 5px;
	right: -5px;
	width: 100%;
	height: 100%;
	background: #FC6A03;
	border-radius: 16px;
	z-index: -1;
}
.xpost-campaign__item:last-of-type {
	margin-top: 23px;
	padding: 25px 22px 10px;
}
.xpost-campaign__num {
	position: absolute;
	top: -15px;
	left: -15px;
	width: 78px;
}
.xpost-campaign__planning {
	color: #EE7433;
	font-size: 18px;
	font-weight: 500;
	text-align: center;
}
.xpost-campaign__planning span {
	margin-top: 5px;
	font-weight: 800;
	display: block;
}
.xpost-campaign__txt {
	margin-top: 20px;
	padding-top: 20px;
	color: #EE7433;
	font-size: 18px;
	font-weight: 500;
	line-height: 1.5;
	text-align: center;
	border-top: 2px dotted #EF7433;
}
.xpost-campaign-btn {
	width: 95%;
	max-width: 720px;
	margin: 0 auto 60px;
}
.xpost-campaign-btn a {
	position: relative;
	width: 100%;
	padding: 26px 20px 26px 0;
	color: #fff;
	font-size: 37px;
	font-weight: 700;
	line-height: 1;
	text-align: center;
	background-color: #EF7433;
	background-image: url(/oshi-tabi/ekimemo5th/img/icon_arrow.png);
	background-repeat: no-repeat;
	background-position: 89% center;
	border: 3px solid #fff;
	border-radius: 20px;
	box-sizing: border-box;
	box-shadow: 0 0 10px rgba(0, 0, 0, .16);
}
.xpost-campaign-btn a::before,
.xpost-campaign-btn a::after {
	content: '';
	position: absolute;
	left: 0;
	width: 100%;
	height: 2px;
	background: #fff;
}
.xpost-campaign-btn a::before {
	top: 11px;
}
.xpost-campaign-btn a::after {
	bottom: 11px;
}
@media screen and (max-width: 1140px){
	.xpost-campaign {
		min-height: auto;
	}
	.xpost-campaign::before {
		content: '';
		padding-top: 61%;
		display: block;
	}
	.xpost-campaign-box {
		top: 5%;
		right: 3%;
		width: 46%;
	}
	.xpost-campaign__ttl {
		margin-bottom: 30px;
	}
	.xpost-campaign__item {
		width: 79%;
		padding: 5% 6%;
	}
	.xpost-campaign__item:last-of-type {
		margin-top: 6%;
		padding: 5% 6% 2%;
	}
	.xpost-campaign__num {
		width: 60px;
		height: 60px;
	}
	.xpost-campaign__planning {
		font-size: 1.7vw;
	}
	.xpost-campaign__txt {
		margin-top: 5%;
		padding-top: 5%;
		font-size: 1.7vw;
	}
}
@media screen and (max-width: 750px){
	.xpost-campaign {
		margin: 72px auto 15px;
		padding-bottom: 40px;
		background-image: url(/oshi-tabi/ekimemo5th/img/bg_xpost_sp.png);
		background-position: top center;
		overflow: unset;
	}
	.xpost-campaign::before {
		display: none;
	}
	.xpost-campaign__character img {
		margin-top: -50px;
	}
	.xpost-campaign-box {
		position: unset;
		width: 88%;
		margin: 0 auto;
	}
	.xpost-campaign__ttl {
		width: 100%;
		max-width: none;
		margin-bottom: 44px;
	}
	.xpost-campaign__item {
		width: 95%;
		max-width: none;
		margin: 0 0 0 6px;
		padding: 30px 15px;
	}
	.xpost-campaign__item:last-of-type {
		margin-top: 40px;
		padding: 30px 15px 15px;
	}
	.xpost-campaign__num {
		top: -30px;
		left: -10px;
		width: 78px;
		height: 78px;
	}
	.xpost-campaign__planning {
		font-size: 18px;
	}
	.xpost-campaign__txt {
		margin-top: 20px;
		padding-top: 22px;
		font-size: 18px;
	}
	.xpost-campaign__item:last-of-type .xpost-campaign__txt {
		padding-top: 10px;
	}
	.xpost-campaign-btn {
		margin: 0 auto 25px;
	}
	.xpost-campaign-btn a {
		padding: 33px 20px 33px 0;
		font-size: 22px;
		background-image: url(/oshi-tabi/ekimemo5th/img/icon_arrow_sp.png);
		background-position: 94% center;
	}
}
@media screen and (max-width: 390px){
	.xpost-campaign__num {
		width: 70px;
		height: 70px;
	}
	.xpost-campaign-btn a {
		font-size: 18px;
	}
}

/*********************
.content-box
*********************/
.content-box {
	width: 95%;
	max-width: 1070px;
	margin: 0 auto 80px;
}
.content-box > * + * {
	margin-top: 40px;
}
.content-box__ttl {
	margin-bottom: 30px;
	padding: 11px 0;
	color: #999;
	font-weight: 700;
	font-size: 18px;
	text-align: center;
	background: #D7DED8;
	border-radius: 11px;
	box-shadow: 0 3px 0 rgba(153, 153, 153, 1);
}
.content-box-list {
	display: grid;
	grid-template-columns: repeat(3,1fr);
	gap: 15px 10px;
}
.content-bd {
	max-width: 710px;
	margin: 0 auto;
	grid-template-columns: repeat(2,1fr);
}
@media screen and (max-width: 750px){
	.content-box {
		margin: 0 auto 55px;
	}
	.content-box > * + * {
		margin-top: 30px;
	}
	.content-box__ttl {
		margin-bottom: 25px;
	}
	.content-box-list {
		display: grid;
		grid-template-columns: repeat(2,1fr);
		gap: 6px;
	}
}

/*********************
.about-block
*********************/
.about-block {
	width: 95%;
	max-width: 1070px;
	margin: 0 auto;
	padding: 55px 48px 35px;
	background: #fff;
	border: 2px solid #aaa;
	border-radius: 20px;
	box-shadow: 0 0 10px rgba(0, 0, 0, .16);
	box-sizing: border-box;
}
.about-block__line {
	max-width: 820px;
	margin: 0 auto;
}
.about-box {
	max-width: 840px;
	margin: 15px auto;
	display: grid;
	grid-template-columns: 222px 1fr;
	align-items: center;
	gap: 0 40px;
}
.about-box__ttl {
	margin-bottom: 15px;
	font-size: 29px;
	font-weight: 700;
	text-align: center;
}
.about-box__txt {
	font-size: 22px;
	line-height: 1.8;
	letter-spacing: .05rem;
}
@media screen and (max-width: 750px){
	.about-block {
		padding: 16px;
	}
	.about-box {
		margin: 15px auto 0;
		grid-template-columns: 1fr;
	}
	.about-box__logo {
		width: 47.61%;
		margin: 0 auto 30px;
	}
	.about-box__ttl {
		font-size: 20px;
	}
	.about-box__txt {
		font-size: 16px;
	}
}

/*********************
.character-about-block
*********************/
.character-about-block {
	padding: 142px 0 120px;
}
.character-cmnt {
	position: relative;
	width: 95%;
	max-width: 820px;
	margin: 0 auto 150px;
	padding: 37px 0;
	background: #fff;
	border: 2px solid #aaa;
	border-radius: 16px;
	box-shadow: 0 0 10px rgba(0, 0, 0, .16);
	box-sizing: border-box;
}
.character-cmnt__name {
	position: absolute;
	top: -22px;
	left: 15px;
	width: 154px;
	padding: 1px 0 1px 28px;
	color: #fff;
	font-size: 21px;
	font-weight: 700;
	background: linear-gradient(0, #353534, #5A5A58);
	border: 2px solid #000;
	border-radius: 6px;
	box-shadow: 0 0 10px rgba(0, 0, 0, .16);
	box-sizing: border-box;
}
.character-cmnt__name::before {
	content: '';
	position: absolute;
	top: 0;
	left: 0;
	width: 13px;
	height: 100%;
	background: #02B34C;
	border-radius: 6px 0 0 6px;
}
.character-cmnt__name.chiwa::before {
	background: #FF6709;
}
.character-cmnt__txt {
	font-size: 21px;
	font-weight: 700;
	text-align: center;
}
.character-cmnt__img {
	position: absolute;
	top: 50%;
	right: -50px;
	transform: translateY(-50%);
	width: 176px;
}
.character-about-box {
	width: 95%;
	max-width: 724px;
	margin: 0 auto 60px;
	padding: 48px 0;
	background-color: #fff;
	background-image: url(/oshi-tabi/ekimemo5th/img/bg_about.png);
	background-size: 100%;
	border: 2px solid #0A0A0A;
	border-radius: 16px;
	box-shadow: 3px 3px 0 rgba(10, 10, 10, 1);
	box-sizing: border-box;
}
.character-about__txt {
	font-size: 21px;
	font-weight: 700;
	line-height: 1.5;
	text-align: center;
}
.character-about__txt span {
	margin: 5px 0;
	font-size: 35px;
	display: block;
}
.character-cmnt__img-btm {
	width: 95%;
	max-width: 820px;
	margin: 0 auto;
	display: block;
}
@media screen and (max-width: 945px){
	.character-cmnt__img {
		right: -15px;
	}
}
@media screen and (max-width: 750px){
	.character-about-block {
		padding: 103px 0 80px;
	}
	.character-cmnt {
		margin: 0 auto 207px;
		padding: 47px 20px;
	}
	.character-cmnt.mb0 {
		padding: 30px 20px;
	}
	.character-cmnt__name {
		padding: 2px 0 2px 28px;
		border: 2px solid #000;
	}
	.character-cmnt__txt {
		font-size: 16px;
		line-height: 1.6;
		text-align: left;
	}
	.character-cmnt__img {
		top: auto;
		right: auto;
		bottom: -130px;
		left: 50%;
		transform: translateX(-50%);
		width: 141px;
	}
	.character-about-box {
		margin: 0 auto 30px;
		padding: 53px 0;
		border-radius: 20px;
		background-image: url(/oshi-tabi/ekimemo5th/img/bg_about_top_sp.png), url(/oshi-tabi/ekimemo5th/img/bg_about_btm_sp.png);
		background-position: top left, right bottom;
		background-repeat: no-repeat;
		background-size: 100%, 100%;
	}
}

/*********************
.section-block
*********************/
.section-block {
	width: 95%;
	max-width: 820px;
	margin: 0 auto;
}
.section-block__ttl {
	width: 84%;
	max-width: 350px;
	margin: 0 auto;
}
.section-wrap {
	position: relative;
	width: 100%;
	background: #fff;
	border: 2px solid #aaa;
	border-radius: 16px;
	box-shadow: 0 0 10px rgba(0, 0, 0, .16);
	box-sizing: border-box;
}
.section-wrap__ttl {
	position: absolute;
	top: 0;
	left: 50%;
	transform: translateX(-50%);
	width: 84%;
	color: #EE7323;
	font-size: 24px;
	font-weight: 700;
	line-height: 1.6;
	text-align: center;
	background-color: #FEF7EE;
	border: 3px solid #EE7323;
	box-sizing: border-box;
}
.section-box {
	width: 95%;
	max-width: 720px;
	margin: 0 auto;
}
.container-box__ttl {
	padding: 5px 0;
	color: #fff;
	font-size: 18px;
	font-weight: 700;
	text-align: center;
	background: #003769;
}
.section-box__ttl {
	position: relative;
	width: fit-content;
	margin: 0 auto;
	padding: 0 60px;
	color: #EE7433;
	font-size: 21px;
	font-weight: 700;
	text-align: center;
	box-sizing: border-box;
}
.section-box__ttl::before,
.section-box__ttl::after {
	content: '';
	position: absolute;
	top: 50%;
	transform: translateY(-50%);
	width: 50px;
	height: 2px;
	background: #EE7433;
}
.section-box__ttl::before {
	left: 0;
}
.section-box__ttl::after {
	right: 0;
}
.considerations-list li {
	padding-left: 14px;
	font-size: 14px;
	line-height: 1.7;
	text-indent: -1rem;
	box-sizing: border-box;
}
.acc-btn {
	position: relative;
	width: 132px;
	margin: 0 auto;
	padding: 4px 15px 4px 20px;
	color: #fff;
	font-size: 18px;
	font-weight: 700;
	background: #EE7323;
	border-radius: 50px;
	box-sizing: border-box;
	cursor: pointer;
}
.acc-btn span {
	position: absolute;
	top: 50%;
	transform: translateY(-50%);
	width: 18px;
	height: 18px;
	margin-left: 7px;
	background: #fff;
	border-radius: 50px;
	display: inline-block;
}
.acc-btn span::before,
.acc-btn span::after {
	content: '';
	position: absolute;
	top: 50%;
	left: 50%;
	transform: translate(-50%,-50%);
	width: 12px;
	height: 2px;
	background: #EE7323;
	border-radius: 10px;
	transition: .3s;
}
.acc-btn span::after {
	transform: translate(-50%, -50%) rotate(90deg);
}
.acc-btn span.open::after {
	transform: translate(-50%,-50%);
}
.acc-list {
	display: none;
	width: 94%;
	max-width: 720px;
	margin: 14px auto 0;
	padding: 35px 30px;
	border: 1px solid #aaa;
	border-radius: 20px;
	box-sizing: border-box;
}
.acc-list li {
	padding-left: 12px;
	font-size: 12px;
	line-height: 1.6;
	text-indent: -12px;
	box-sizing: border-box;
}
.acc-list li a {
	color: #EE7323;
	text-decoration: underline;
}
.acc-list li a:hover {
	text-decoration: none;
}
.accordion-btn {
	width: 227px;
	margin: 0 auto;
	padding: 2px;
	background: #fff;
	border: 1px solid #aaa;
	border-radius: 50px;
	box-sizing: border-box;
}
.accordion-btn span {
	position: relative;
	width: 221px;
	margin: 0 auto;
	padding: 8px 40px 8px 24px;
	color: #EF7433;
	font-size: 18px;
	font-weight: 700;
	border: 2px solid #EF7433;
	border-radius: 50px;
	box-sizing: border-box;
	display: block;
	transition: .3s;
	cursor: pointer;
}
.accordion-btn span::before {
	content: '';
	position: absolute;
	top: 50%;
	right: 10%;
	transform: translateY(-50%);
	border-top: 10px solid #EF7433;
    border-left: 7px solid transparent;
    border-right: 7px solid transparent;
	transition: .3s;
}
.accordion-btn span:hover {
	color: #fff;
	background: #EE7433;
}
.accordion-btn span:hover::before {
	border-top: 10px solid #fff;
}
.accordion-btn span.open::before {
	transform: translateY(-50%) rotate(180deg);
}
.accordion-inner {
	display: none;
}
@media screen and (max-width: 750px){
	.section-wrap__ttl {
		font-size: 16px;
	}
	.section-box {
		width: 84%;
	}
	.section-box__ttl {
		padding: 0 40px;
	}
	.section-box__ttl::before, .section-box__ttl::after {
		width: 30px;
	}
	.considerations-list li {
		padding-left: 12px;
		font-size: 12px;
		line-height: 2;
		text-indent: -12px;
	}
	.acc-list {
		padding: 30px 20px;
	}
	.accordion-btn {
		width: 222px;
	}
	.accordion-btn span {
		width: 216px;
		padding: 7px 40px 7px 24px;
		font-size: 17px;
	}
}

/*********************
.block01
*********************/
.block01 {
	padding-bottom: 182px;
}
.block02 {
	padding-bottom: 123px;
}
.content01 .section-block__ttl {
	margin: 0 auto 100px;
}
.block01 .section-wrap {
	padding: 100px 0 40px;
}
.block02 .section-wrap {
	padding: 114px 0 40px;
}
.block01 .section-wrap__ttl,
.block02 .section-wrap__ttl {
	min-height: 116px;
	top: -60px;
	max-width: 526px;
	padding: 17px 0 17px 30px;
	background-position: 20px center;
	background-repeat: no-repeat;
	background-size: 82px;
	border-radius: 60px;
	display: flex;
	align-items: center;
	justify-content: center;
}
.block01 .section-wrap__ttl {
	background-image: url(/oshi-tabi/ekimemo5th/img/bg_ttl_content01.png);
}
.block02 .section-wrap__ttl {
	background-image: url(/oshi-tabi/ekimemo5th/img/bg_ttl_content02.png);
}
.entry-method {
	margin: 35px 0 80px;
}
.entry-method > * + * {
	margin-top: 25px;
	border-top: 2px dotted #707070;
}
.entry-method__item {
	position: relative;
	padding: 25px 0 0 37px;
	font-size: 21px;
	box-sizing: border-box;
}
.entry-method__num {
	position: absolute;
	top: 28px;
	left: 0;
	width: 27px;
	height: 27px;
	color: #fff;
	font-size: 16px;
	font-weight: 700;
	background: #F07435;
	border-radius: 50px;
	display: flex;
	align-items: center;
	justify-content: center;
}
.entry-method__sub {
	font-size: 15px;
	display: block;
}
.reward-ttl {
	margin: 25px 0 5px;
	color: #EE7433;
	font-size: 21px;
	font-weight: 700;
	text-align: center;
}
.reward-txt {
	color: #EE7433;
	font-weight: 500;
	text-align: center;
}
.reward-canbadge {
	margin: 25px 0 50px;
	padding: 47px 0 43px;
	background: #FFBF45;
	border-radius: 20px;
}
.reward-canbadge img {
	width: 87%;
	max-width: 556px;
	margin: 0 auto;
	display: block;
}
.container-condition {
	margin-bottom: 48px;
}
.container-condition__ttl {
	width: 184px;
	margin: 0 auto 16px;
	padding: 3px 0;
	color: #EE7433;
	font-weight: 500;
	text-align: center;
	border: 1px solid #EF7433;
	border-radius: 50px;
	box-sizing: border-box;
}
.container-condition__txt {
	margin-bottom: 17px;
	text-align: center;
}
.container-condition__sub {
	font-size: 14px;
	text-align: center;
}
.ride-verification-box {
	margin-bottom: 50px;
}
.ride-verification-box__txt {
	margin: 18px 0 33px;
	color: #EE7433;
	font-weight: 500;
	text-align: center;
}
.ride-verification {
	width: 100%;
	max-width: 505px;
	margin: 0 auto 16px;
	border: 2px solid #EE7433;
	border-radius: 10px;
	box-sizing: border-box;
}
.ride-verification__ttl {
	padding: 10px 0;
	color: #fff;
	font-weight: 500;
	text-align: center;
	background: #EE7433;
	border-radius: 5px 5px 0 0;
}
.ride-verification__item {
	padding: 13px 10px 19px;
	box-sizing: border-box;
	display: flex;
	align-items: center;
	justify-content: center;
	gap: 0 35px;
}
.ride-verification__txt {
	font-weight: 500;
}
.ride-verification__qr {
	position: relative;
	width: 68px;
}
.ride-verification__qr::before {
	content: '';
	position: absolute;
	top: 50%;
	left: 50%;
	transform: translate(-50%,-50%);
	width: 110px;
	height: 38px;
	background: url(/oshi-tabi/ekimemo5th/img/img_qr_comingsoon.png) no-repeat center/100%;
}
.distribution-about {
	margin: 24px 0 40px;
}
.distribution-about.btm {
	margin: 0 0 40px;
}
.distribution-about .section-box__ttl {
	margin-bottom: 10px;
}
.distribution-about__txt {
	text-align: center;
}
.distribution-about__txt.time {
	padding: 10px 0;
	font-weight: 700;
}
.distribution-about__txt a {
	color: #EE7323;
	font-weight: 700;
	text-decoration: underline;
}
.distribution-about__txt a:hover {
	text-decoration: none;
}
.block02 .considerations-list li {
	padding-left: 12px;
	font-size: 12px;
	text-indent: -12px;
}
@media screen and (max-width: 750px){
	.block01 {
		padding-bottom: 138px;
	}
	.block02 {
		padding-bottom: 80px;
	}
	.content01 .section-block__ttl {
		margin: 0 auto 90px;
	}
	.block01 .section-wrap,
	.block02 .section-wrap {
		padding: 60px 0 40px;
	}
	.block01 .section-wrap__ttl,
	.block02 .section-wrap__ttl {
		top: -60px;
		max-width: 520px;
		min-height: 80px;
		padding: 12px 0 12px 10px;
		background-position: 15px center;
		background-repeat: no-repeat;
		background-size: 51px;
		border-radius: 60px;
	}
	.entry-method {
		margin: 8px 0 40px;
	}
	.entry-method__item {
		padding: 16px 0 0 32px;
		font-size: 16px;
	}
	.entry-method__num {
		top: 17px;
		width: 22px;
		height: 22px;
		font-size: 12px;
	}
	.entry-method__sub {
		font-size: 12px;
	}
	.reward-ttl {
		margin: 24px 0 10px;
	}
	.reward-canbadge {
		margin: 24px 0 32px;
		padding: 24px 0;
		border-radius: 10px;
	}
	.container-condition {
		margin-bottom: 32px;
	}
	.container-condition__txt,.container-condition__sub {
		text-align: left;
	}
	.ride-verification-box__txt {
		margin: 18px 0 25px;
	}
	.ride-verification__item {
		padding: 20px 20px 22px;
		justify-content: flex-start;
		gap: 0 40px;
	}
	.ride-verification__txt {
		font-size: 14px;
		line-height: 1.8;
	}
	.ride-verification__qr {
		width: 92px;
	}
	.ride-verification__qr::before {
		width: 150px;
		height: 51px;
	}
	.distribution-about,
	.distribution-about.btm {
		margin: 24px 0 30px;
	}
	.distribution-about .section-box__ttl {
		margin-bottom: 15px;
	}
	.distribution-about__txt.indent {
		padding-left: 16px;
		text-align: left;
		text-indent: -1rem;
		box-sizing: border-box;
	}
}
@media screen and (max-width: 420px){
	.ride-verification__qr::before {
		width: 130px;
		height: 45px;
	}
}
@media screen and (max-width: 390px){
	.block01 .section-wrap__ttl, .block02 .section-wrap__ttl {
		background-position: 10px center;
		background-size: 45px;
	}
	.ride-verification__item {
		gap: 0 10%;
	}
	.ride-verification__qr {
		width: 80px;
	}
	.ride-verification__qr::before {
		width: 120%;
		height: 45px;
	}
}

/*********************
.content02
*********************/
.block03 {
	padding-bottom: 172px;
}
.block04, .block05 {
	padding-bottom: 166px;
}
.block06 {
	padding-bottom: 188px;
}
.block07 {
	padding-bottom: 138px;
}
.block08 {
	padding-bottom: 192px;
}
.block09 {
	padding-bottom: 120px;
}
.content02 .section-block__ttl {
	margin: 0 auto 86px;
}
.block03 .section-wrap {
	padding: 120px 0 34px;
}
.block04 .section-wrap,
.block05 .section-wrap {
	padding: 120px 0 40px;
}
.block06 .section-wrap {
	padding: 120px 0 40px;
}
.block07 .section-wrap {
	padding: 90px 0 40px;
}
.block09 .section-wrap {
	padding: 114px 0 40px;
}
.content02 .section-wrap__ttl {
	top: -50px;
	max-width: 415px;
	min-height: 122px;
	padding: 8px 0;
	line-height: 1.4;
	border-radius: 24px;
	display: flex;
	flex-direction: column;
	align-items: center;
	justify-content: center;
}
.block09 .section-wrap__ttl {
	top: -65px;
	max-width: 526px;
	border-radius: 60px;
}
.content02 .section-wrap__ttl .num {
	position: absolute;
	top: 50%;
	left: -32px;
	transform: translateY(-50%);
	width: 68px;
	height: 68px;
	color: #fff;
	font-size: 39px;
	font-weight: 700;
	line-height: 1;
	background: #EE7433;
	border-radius: 50px;
	display: flex;
	align-items: center;
	justify-content: center;
}
.content02 .section-wrap__ttl .fs18 {
	font-size: 18px;
	display: block;
}
.block07 .section-wrap__ttl {
	top: -70px;
	max-width: 659px;
}
.stamprally-top-txt {
	margin-bottom: 55px;
	font-size: 21px;
	font-weight: 700;
	text-align: center;
}
.stamprally-top-txt__list {
	margin: 0 auto 50px;
}
.stamprally-top-txt__list > * + * {
	margin-top: 15px;
}
.stamprally-top-txt__list li {
	font-size: 21px;
	font-weight: 700;
	line-height: 1.8;
	text-align: center;
}
.target-station-txt {
	margin: 25px 0 40px;
	font-size: 21px;
	text-align: center;
}
.block05 .target-station-txt {
	width: fit-content;
	margin: 25px auto 40px;
	text-align: left;
}
.block03 .accordion-box,
.block05 .accordion-box {
	margin-top: 22px;
}
.game-item-list {
	margin-top: 16px;
	display: grid;
	grid-template-columns: repeat(2,1fr);
	gap: 8px;
}
.game-item-list__item {
	min-height: 120px;
	padding: 20px;
	background: #FFFCD8;
	border: 1px solid #EE7433;
	border-radius: 10px;
	box-sizing: border-box;
	display: grid;
	grid-template-columns: 1fr 74px;
	align-items: center;
	gap: 0 5px;
}
.game-item-list__txt {
	margin-bottom: 5px;
	font-size: 18px;
	font-weight: 700;
	line-height: 1.4;
}
.game-item-list__txt.fs16 {
	font-size: 16px;
}
.game-item-list__txt.col {
	margin-bottom: 0;
	color: #EE7433;
}
.game-item__img img {
	background: #fff;
	border: 2px solid #EE7433;
	border-radius: 10px;
	box-sizing: border-box;
}
.block04 .game-item-list__item {
	max-width: 356px;
	margin: 28px auto 0;
}
.block06 .considerations-list {
	margin-bottom: 50px;
}
.complete-reward {
	margin: 24px 0 56px;
}
.block09 .complete-reward {
	margin: 24px 0 16px;
	display: grid;
	grid-template-columns: repeat(2,1fr);
	gap: 0 8px;
}
.complete-reward > * + *  {
	margin-top: 56px;
}
.complete-reward__ttl {
	width: 184px;
	margin: 0 auto 16px;
	padding: 4px 0;
	color: #fff;
	font-weight: 500;
	text-align: center;
	background: #EE7433;
	border-radius: 50px;
}
.complete-reward__txt {
	margin-bottom: 17px;
	color: #EE7433;
	font-weight: 700;
	text-align: center;
}
.complete-reward__item {
	position: relative;
	width: 100%;
	max-width: 356px;
	margin: 0 auto;
	padding: 30px 0;
	background: #FFFCD8;
	border: 3px solid #EE7433;
	border-radius: 10px;
	box-sizing: border-box;
	overflow: hidden;
}
.block09 .complete-reward__item {
	max-width: none;
}
.complete-reward__item::before,
.complete-reward__item::after {
	content: '';
	position: absolute;
	width: 82px;
	height: 77px;
	background-repeat: no-repeat;
}
.complete-reward__item::before {
	top: 0;
	right: 0;
	background-image: url(/oshi-tabi/ekimemo5th/img/bg_present_top.png);
}
.complete-reward__item::after {
	bottom: 0;
	left: 0;
	background-image: url(/oshi-tabi/ekimemo5th/img/bg_present_btm.png);
}
.complete-reward__item-txt {
	margin-bottom: 17px;
	color: #EE7433;
	font-size: 18px;
	font-weight: 700;
	text-align: center;
}
.complete-reward__item-img {
	width: fit-content;
	margin: 0 auto;
}
.present01 {
	width: 174px;
}
.present02 {
	width: 258px;
}
.present03 {
	width: 147px;
}
.present04 {
	width: 164px;
}
.complete-reward-txt {
	font-size: 14px;
	text-align: center;
	line-height: 1.7;
}
.block09 .complete-reward-txt {
	text-align: left;
}
.block08 .character-cmnt {
	width: 100%;
	margin: 0 auto;
}
.confirmation-btn {
	width: 269px;
	margin: 40px auto 56px;
	padding: 2px;
	background: #fff;
	border: 1px solid #aaa;
	border-radius: 50px;
	box-sizing: border-box;
}
.confirmation-btn a {
	position: relative;
	width: 263px;
	margin: 0 auto;
	padding: 10px 25px;
	color: #EF7433;
	font-size: 18px;
	font-weight: 700;
	line-height: 1.4;
	text-align: center;
	border: 2px solid #EF7433;
	border-radius: 50px;
	box-sizing: border-box;
	display: block;
	transition: .3s;
	cursor: pointer;
}
.confirmation-btn a::before {
	content: '';
	position: absolute;
	top: 50%;
	right: 5%;
	transform: translateY(-50%);
	border-top: 10px solid #EF7433;
    border-left: 7px solid transparent;
    border-right: 7px solid transparent;
	transition: .3s;
}
.confirmation-btn a:hover {
	color: #fff;
	background: #EE7433;
}
.confirmation-btn a:hover::before {
	border-top: 10px solid #fff;
}
.novelty-box {
	margin-top: 60px;
}
.novelty-box > * + * {
	margin-top: 40px;
}
.novelty-box .distribution-about {
	margin-bottom: 0;
}
.distribution-about__map {
	margin-top: 18px;
}
.novelty-box .distribution-about__txt.time {
	padding: 0 0 10px;
}
.novelty-box .distribution-about__txt span {
	text-decoration: underline;
}
.confirmation-box {
	width: 95%;
	max-width: 720px;
	margin: 25px auto 0;
}
.confirmation-box__ttl {
	position: relative;
	padding: 7px 0;
	color: #fff;
	font-size: 18px;
	font-weight: 700;
	text-align: center;
	background: #EE7433;
	border: 3px solid #EE7433;
	box-sizing: border-box;
	cursor: pointer;
	transition: .3s;
}
.confirmation-box__ttl::before {
	content: "";
    border-right: 2px solid #fff;
    border-bottom: 2px solid #fff;
    position: absolute;
    top: 50%;
    right: 20%;
    width: 8px;
    height: 8px;
    transform: translateY(-50%) rotate(45deg);
    transition: all 0.3s;
}
.confirmation-box__ttl:hover {
	color: #EE7433;
	background: #fff;
}
.confirmation-box__ttl:hover::before {
	border-right: 2px solid #EE7433;
    border-bottom: 2px solid #EE7433;
}
.confirmation-box__ttl.open::before {
    transform: translateY(0) rotate(-135deg);
}
.confirmation-wrap {
	display: none;
}
.confirmation-list {
	padding: 50px 45px 45px;
	border: 3px solid #EE7433;
	border-top: 0;
	box-sizing: border-box;
	display: grid;
	grid-template-columns: repeat(2,1fr);
	gap: 25px 24px;
}
.confirmation-list__img {
	position: relative;
	border-radius: 10px 0 0 0;
	overflow: hidden;
}
.confirmation-list__img span {
	position: absolute;
	top: 2px;
	left: 8px;
	color: #fff;
	font-size: 24px;
	font-weight: 800;
	z-index: 1;
}
.confirmation-list__img span::before {
	content: '';
	position: absolute;
	top: -13px;
	left: -85px;
	transform: rotate(135deg);
    border-top: 70px solid #EF7433;
    border-left: 65px solid transparent;
    border-right: 65px solid transparent;
	z-index: -1;
}
.confirmation-list__txt {
	margin-top: 10px;
	font-size: 14px;
	font-weight: 500;
	line-height: 1.9;
}
.confirmation-list__txt span {
	color: #EE7433;
	font-weight: 800;
}
.confirmation-list__txt .icon {
	width: 38px;
}
.block06 .entry-method {
	margin: 0 auto 45px;
}
.block06 .entry-method__item:last-of-type {
	padding-bottom: 25px;
	border-bottom: 2px dotted #707070;
}
@media screen and (max-width: 750px){
	.block03, .block04, .block05 {
		padding-bottom: 138px;
	}
	.block06 {
		padding-bottom: 172px;
	}
	.block07 {
		padding-bottom: 103px;
	}
	.block08 {
		padding-bottom: 265px;
	}
	.block09 {
		padding-bottom: 80px;
	}
	.content02 .section-block__ttl {
		margin: 0 auto 90px;
	}
	.block03 .section-wrap,
	.block04 .section-wrap,
	.block05 .section-wrap,
	.block07 .section-wrap,
	.block09 .section-wrap {
		padding: 60px 0 40px;
	}
	.block06 .section-wrap {
		padding: 60px 0 30px;
	}
	.content02 .section-wrap__ttl {
		top: -60px;
		min-height: 82px;
		padding: 6px 30px;
		border-radius: 16px;
	}
	.block07 .section-wrap__ttl {
		top: -85px;
		padding: 15px 30px;
	}
	.block09 .section-wrap__ttl {
		border-radius: 60px;
	}
	.content02 .section-wrap__ttl .fs18 {
		font-size: 14px;
	}
	.content02 .section-wrap__ttl .num {
		left: -20px;
		width: 51px;
		height: 51px;
		font-size: 30px;
	}
	.stamprally-top-txt {
		margin-bottom: 40px;
	}
	.stamprally-top-txt__list > * + * {
		margin-top: 30px;
	}
	.target-station-txt {
		font-size: 16px;
	}
	.block03 .accordion-box,
	.block05 .accordion-box {
		margin-top: 28px;
	}
	.game-item-list {
		grid-template-columns: 1fr;
	}
	.game-item-list__item {
		min-height: 115px;
		padding: 10px 20px;
		grid-template-columns: 1fr 64px;
	}
	.game-item-list__txt {
		font-size: 16px;
	}
	.game-item-list__txt.fs16 {
		margin: 0;
		font-size: 15px;
	}
	.complete-reward {
		margin: 24px 0 25px;
	}
	.complete-reward {
		margin-top: 28px;
	}
	.block09 .complete-reward {
		grid-template-columns: 1fr;
		gap: 8px 0;
	}
	.complete-reward-txt {
		padding-left: 14px;
		text-align: left;
		text-indent: -14px;
		box-sizing: border-box;
	}
	.digital .complete-reward-txt {
		padding: 0;
		font-size: 12px;
		line-height: 2;
		text-indent: 0;
	}
	.block08 .character-cmnt {
		padding: 30px 20px 17px;
	}
	.confirmation-btn {
		margin: 25px auto 40px;
	}
	.confirmation-btn a {
		padding: 12px 25px;
	}
	.confirmation-box {
		margin: 45px auto 0;
	}
	.confirmation-box__ttl {
		padding: 9px 0;
		font-size: 16px;
	}
	.confirmation-box__ttl::before {
		top: 45%;
		right: 20px;
	}
	.confirmation-list {
		padding: 30px 25px 25px;
		grid-template-columns: 1fr;
	}
	.block06 .entry-method {
		margin: 0 auto 25px;
	}
}
@media screen and (max-width: 390px){
	.block07 .section-wrap {
		padding: 80px 0 40px;
	}
}

/*********************
.content03
*********************/
.content03 {
	padding-bottom: 120px;
}
.content03 .section-block__ttl {
	margin: 0 auto 98px;
}
.content03 .section-wrap__ttl {
	top: -60px;
	max-width: 526px;
	padding: 17px 0;
	border-radius: 60px;
}
.content03 .section-box {
	width: 100%;
	max-width: none;
	padding: 87px 0 59px;
}
@media screen and (max-width: 750px){
	.content03 {
		padding-bottom: 80px;
	}
	.content03 .section-block__ttl {
		margin: 0 auto 90px;
	}
	.content03 .section-wrap__ttl {
		padding: 12px 0;
	}
	.content03 .section-box {
		padding: 63px 0 40px;
	}
}

/*********************
.content04
*********************/
.block11 {
	padding-bottom: 160px;
}
.block12 {
	padding-bottom: 145px;
}
.content04 .section-block__ttl {
	margin: 0 auto 98px;
}
.content04 .section-wrap__ttl {
	top: -60px;
	max-width: 526px;
	padding: 17px 0;
	border-radius: 60px;
}
.content04 .section-box {
	padding: 114px 0 40px;
}
.photo-box {
	max-width: 512px;
	margin: 0 auto 24px;
}
.photo-list > * + * {
	margin-top: 25px;
}
.photo-list__img {
	border: 4px solid #F0B546;
	border-radius: 10px;
	box-sizing: border-box;
	overflow: hidden;
}
.photo-list__txt {
	margin-top: 10px;
	color: #EE7433;
	font-size: 17px;
	font-weight: 700;
	text-align: center;
}
.photo-box__txt {
	margin-top: 17px;
	font-size: 14px;
}
.photo-box-txt {
	max-width: 504px;
	margin: 0 auto 40px;
	padding: 25px 0;
	color: #EE7433;
	font-size: 18px;
	font-weight: 700;
	line-height: 1.6;
	text-align: center;
	border-top: 3px dotted #EF7433;
	border-bottom: 3px dotted #EF7433;
}
.close-bnr {
	width: 229px;
	margin: 0 auto;
	padding: 2px;
	background: #fff;
	border: 1px solid #aaa;
	border-radius: 50px;
	box-sizing: border-box;
}
.close-bnr span {
	position: relative;
	width: 221px;
	margin: 0 auto;
	padding: 10px 25px;
	color: #EF7433;
	font-size: 18px;
	font-weight: 700;
	line-height: 1.4;
	text-align: center;
	border: 2px solid #EF7433;
	border-radius: 50px;
	box-sizing: border-box;
	display: block;
}
.content04 .character-cmnt {
	width: 100%;
	margin: 0 auto;
}
@media screen and (max-width: 750px){
	.block11 {
		padding-bottom: 103px;
	}
	.block12 {
		padding-bottom: 207px;
	}
	.content04 .section-block__ttl {
		margin: 0 auto 90px;
	}
	.content04 .section-wrap__ttl {
		padding: 12px 0;
	}
	.content04 .section-box {
		padding: 63px 0 40px;
	}
	.photo-box-txt {
		margin: 0 auto 30px;
		font-size: 16px;
		line-height: 1.5;
		text-align: left;
	}
	.content04 .character-cmnt {
		padding: 35px 20px;
	}
}

/*********************
.content05
*********************/
.block13 {
	padding-bottom: 161px;
}
.block14 {
	padding-bottom: 145px;
}
.content05 .section-block__ttl {
	margin: 0 auto 68px;
}
.content05 .section-wrap__ttl {
	top: -30px;
	max-width: 526px;
	padding: 17px 0;
	border-radius: 60px;
}
.content05 .section-wrap__ttl::before {
	content: '';
	position: absolute;
	top: -18px;
	right: -93px;
	width: 134px;
	height: 171px;
	background: url(/oshi-tabi/ekimemo5th/img/bg_ttl_content03.png) top / 100% no-repeat;
}
.content05 .section-box {
	padding: 144px 0 107px;
}
.mission-txt {
	margin-bottom: 55px;
	font-weight: 500;
	text-align: center;
}
.mission-list {
	margin-bottom: 25px;
}
.mission-list > * + * {
	margin-top: 49px;
}
.mission-list__ttl {
	width: 184px;
	margin: 0 auto 16px;
	padding: 4px 0;
	color: #fff;
	font-weight: 800;
	text-align: center;
	background: #EE7433;
	border-radius: 50px;
}
.mission-list__txt {
	margin-bottom: 15px;
	font-size: 21px;
	font-weight: 700;
	text-align: center;
}
.mission-list__sub {
	font-weight: 500;
	text-align: center;
}
.mission-character-img {
	max-width: 464px;
	margin: 0 auto;
}
.block14 .character-cmnt {
	width: 100%;
	max-width: none;
	margin: 0 auto;
}
@media screen and (max-width: 750px){
	.block13 {
		padding-bottom: 103px;
	}
	.block14 {
		padding-bottom: 207px;
	}
	.content05 .section-block__ttl {
		margin: 0 auto 91px;
	}
	.content05 .section-wrap__ttl {
		top: -60px;
		padding: 0;
	}
	.content05 .section-wrap__ttl::before {
		top: 41px;
		right: -25px;
		width: 69px;
		height: 87px;
	}
	.content05 .section-box {
		padding: 63px 0 14px;
	}
	.mission-list {
		margin-bottom: 55px;
	}
	.mission-txt {
		margin-bottom: 40px;
	}
	.mission-list__sub {
		text-align: left;
	}
}

/*********************
.content06
*********************/
.content06 {
	padding-bottom: 110px;
}
.content06 .section-block__ttl {
	margin: 0 auto 68px;
}
.content06 .section-wrap__ttl {
	top: -30px;
	max-width: 526px;
	padding: 17px 0;
	border-radius: 60px;
}
.content06 .section-box {
	width: 100%;
	max-width: none;
	padding: 125px 0 59px;
}
@media screen and (max-width: 750px){
	.content06 {
		padding-bottom: 70px;
	}
	.content06 .section-block__ttl {
		margin: 0 auto 90px;
	}
	.content06 .section-wrap__ttl {
		top: -55px;
		padding: 12px 0;
	}
	.content06 .section-box {
		padding: 63px 0 40px;
	}
}

/*********************
.birthdayevent01
*********************/
.birthdayevent {
	padding-bottom: 80px;
}
.birthdayevent:last-of-type {
	padding-bottom: 66px;
}
.birthdayevent .section-block__ttl {
	max-width: 355px;
	margin: 0 auto 30px;
}
.birthdayevent .section-wrap {
	padding: 68px 0 87px;
}
.birthdayevent-ttl {
	width: 84%;
	max-width: 350px;
	margin: 0 auto 33px;
}
.period-box {
	width: 84%;
	max-width: 505px;
	margin: 0 auto 12px;
	border: 2px solid #EE7433;
	border-radius: 10px;
	box-sizing: border-box;
}
.period-ttl {
	padding: 10px 0;
	color: #fff;
	font-weight: 500;
	text-align: center;
	background: #EE7433;
	border-radius: 8px 8px 0 0;
}
.period-txt {
	padding: 15px 0;
	font-weight: 500;
	text-align: center;
}
.birthday-character-img {
	width: 94%;
	max-width: 530px;
	margin: 0 auto;
}
.birthdayevent .character-cmnt {
	width: 94%;
	max-width: 720px;
	margin: 0 auto 65px;
	padding: 37px 0;
}
.birthdayevent .character-cmnt__name {
	padding: 1px 0;
	text-align: center;
}
.birthdayevent .section-box {
	width: 100%;
	max-width: none;
}
.birthdayevent .container-box__ttl {
	max-width: 720px;
	margin: 0 auto 40px;
}
.event-box > * + * {
	margin-top: 40px;
}
.event-box .section-box__ttl {
	margin: 0 auto 18px;
}
.event-txt {
	margin: 25px 0;
	font-size: 21px;
	font-weight: 700;
	text-align: center;
}
@media screen and (max-width: 750px){
	.birthdayevent:last-of-type {
		padding-bottom: 76px;
	}
	.birthdayevent .section-block__ttl {
		margin: 0 auto 20px;
	}
	.birthdayevent-ttl {
		margin: 0 auto 24px;
	}
	.birthdayevent .section-wrap {
		padding: 40px 0;
	}
	.period-box {
		margin: 0 auto 24px;
	}
	.birthdayevent .character-cmnt__name {
		left: 5px;
		padding: 2px 0;
	}
	.birthdayevent .character-cmnt {
		margin: 0 auto 40px;
		padding: 30px 20px 15px;
	}
	.birthdayevent .container-box__ttl {
		width: 84%;
		margin: 0 auto 24px;
	}
	.event-box .section-box__ttl {
		max-width: 95%;
	}
	.section-box__ttl::before, .section-box__ttl::after {
		top: 16px;
	}
	.event-txt {
		margin: 20px 0 15px;
	}
}

/*********************
.campaign
*********************/
.campaign {
	padding: 45px 0 95px;
}
.campaign-ttl {
	position: absolute;
	top: 0;
	left: 50%;
	transform: translateX(-50%);
	width: 88%;
	max-width: 520px;
	margin: 0 auto;
	z-index: 1;
}
.campaign .section-wrap {
	padding: 103px 0 72px;
}
.campaign .section-box > * + * {
	margin-top: 50px;
}
.campaign-box {
	display: flex;
	flex-direction: column;
	align-items: center;
}
.campaign-box__num {
	width: 78px;
	margin: 0 auto 24px;
}
.campaign-box__ttl {
	margin-bottom: 18px;
	font-size: 21px;
	font-weight: 700;
	text-align: center;
}
.campaign-box__txt {
	margin-bottom: 30px;
	font-weight: 500;
	text-align: center;
}
.campaign .section-box__ttl {
	margin: 0 auto 30px;
}
.campaign-close-txt {
	width: 314px;
	height: 62px;
	color: #fff;
	font-size: 24px;
	font-weight: 700;
	background: #EE7433;
	border-radius: 16px;
	display: flex;
	align-items: center;
	justify-content: center;
}
@media screen and (max-width: 750px){
	.campaign {
		padding: 7.5% 0 118px;
	}
	.campaign .section-wrap {
		padding: 70px 0 40px;
	}
}

/*********************
.app-block
*********************/
.app-block {
	position: relative;
	margin-bottom: 32px;
	padding-top: 95px;
}
.app-block:before {
	content: '';
	position: absolute;
	top: 0;
	left: 50%;
	border-radius: 100%;
	transform: translate(-50%, -50%);
	background-color: #fff;
	border: 8px solid #EE7433;
	height: 76px;
	width: 76px;
	box-sizing: border-box;
}
.app-block .section-wrap {
	width: 95%;
	max-width: 824px;
	margin: 0 auto;
	padding: 55px 48px 35px;
}
.app-block .section-wrap > * + * {
	margin-top: 50px;
}
.app-ttl {
	max-width: 500px;
	margin: 0 auto 20px;
}
.app-box {
	display: flex;
	flex-direction: row;
	justify-content: center;
	align-items: flex-start;
	gap: 0 20px;
}
.app-box__img {
	max-width: 150px;
}
.app-link {
	max-width: 410px;
}
.app-link__txt {
	margin-top: 10px;
	font-size: 18px;
	font-weight: 700;
}
.app-link a {
	font-weight: bold;
	display: inline-block;
	position: relative;
	font-size: 22px;
	margin: 5px 25px 0 6%;
	color: #000;
	transition: all .3s;
}
.app-link a:nth-of-type(2) {
	margin-right: 0;
}
.app-link a:hover {
	opacity: 0.7;
	transition: all .3s;
}
.app-link a:before {
	content: "";
	position: absolute;
	border: 7px solid transparent;
	border-left: 10px solid #000;
	transform: translateY(-50%);
	top: 50%;
	right: 100%;
	transition: all .3s;
}
.app-link a:hover::before {
	opacity: 0.7;
	right: 98%;
	transition: all .3s;
}
.app-txt-list li {
	color: #5c5b57;
	font-family: "Aldrich", "M PLUS Rounded 1c", sans-serif;
}
.app-txt-list__ttl {
	font-size: 18px;
	font-weight: 600;
}
.app-txt-list__txt {
	font-weight: 500;
}
.app-txt-list__sub {
	font-size: 12px;
	font-weight: 500;
}
@media screen and (max-width: 750px){
	.app-block {
		padding-top: 118px;
	}
	.app-block .section-wrap {
		padding: 50px 30px;
	}
	.app-ttl {
		margin: 0 auto 10px;
	}
	.app-box {
		flex-direction: column;
		align-items: center;
		gap: 10px 0;
	}
}

/*********************
.btm-btn
*********************/
.btm-btn {
	width: 95%;
	max-width: 826px;
	margin: 0 auto;
}
.btm-btn a {
	position: relative;
	width: 100%;
	padding: 15px 0;
	font-family: "Zen Kaku Gothic New", sans-serif;
	font-size: 21px;
	font-weight: 700;
	text-align: center;
	background: #fff;
	border: 4px solid #000;
	box-sizing: border-box;
	border-radius: 9px;
	display: block;
	transition: .3s;
}
.btm-btn a::after {
	content: '';
	position: absolute;
	top: 50%;
	right: 2rem;
	width: 13px;
	height: 13px;
	border-top: 0.2rem solid #000;
	border-right: 0.2rem solid #000;
	transform: translateY(-50%) rotate(45deg);
}
.btm-btn a:hover {
	color: #fff;
	background: #EE7433;
	border: 4px solid #EE7433;
}
.btm-btn a:hover::after {
	border-top: 0.2rem solid #fff;
	border-right: 0.2rem solid #fff;
}
@media screen and (max-width: 750px){
	.btm-btn a {
		padding: 17px 0;
	}
}

/*********************
.contents-btn
*********************/
.contents-btn {
	position: fixed;
	bottom: 10px;
	right: 10px;
	height: 92px;
	width: 92px;
	padding: 2px;
	text-align: center;
	background-color: #fff;
	border: 2px solid #dddcde;
	border-radius: 50%;
	box-shadow: 0 3px 8px rgba(0, 0, 0, 0.1);
	transition: all .3s;
	z-index: 100;
	opacity: 0;
	pointer-events: none;
}
.contents-btn.show {
	opacity: 1;
	pointer-events: inherit;
}
.contents-btn span {
	position: relative;
	width: 88px;
	height: 88px;
	font-family: "Aldrich", "M PLUS Rounded 1c", sans-serif;
	color: #EE7433;
	font-size: 14px;
	font-weight: bold;
	letter-spacing: -.02em;
	background-color: #fff;
	border: 2px solid #EE7433;
	border-radius: 50%;
	display: flex;
	justify-content: center;
	align-items: center;
	transition: all .3s;
	z-index: 0;
}
.contents-btn:hover span {
	background-color: #EE7433;
	color: #fff;
}
.contents-btn span:before {
	content: '';
	position: absolute;
	top: 14px;
	left: 50%;
	transform: translateX(-50%);
	border-right: 8px solid transparent;
	border-bottom: 10px solid #EE7433;
	border-left: 8px solid transparent;
	transition: all .3s;
}
.contents-btn:hover span:before {
	border-bottom: 10px solid #fff;
	animation: topBtnAnime .7s ease 0s infinite;
}
@media screen and (max-width: 750px){
}

.footer_container {
	position: relative;
	padding-top: 1px;
	background: #fff;
	z-index: 100;
}

.mb0 {
	margin-bottom: 0;
}